Subject: Salary Issue
From: Shueb Akhtar <[email-masked]>
To: Ashutosh Kumar Pandey <[email-masked]>, swati <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Neerja Singh <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Tue, 8 May 2018 12:00:33 +0530 (IST)

Hi Team , 

I have some issues related to my salary which needs to be addressed . I have some queries which I need to clarify with the accounts , but firstly I want to know who is responsible person in accounts department to talk to . 

Ashutosh sir every time say that Swati Mam has calculated the salary but Swati Mam did not turn up to office on daily basis , she comes once a month . 

In the month of April , I joined on 6th Of March . So I was Eligible to get my first salary on 12th of April but instead I got it on 17th April , that to with Rs. 3000 deductions . 
Nobody explained me the break up and explanation that I am looking for , instead I was guided in a loop starting from Ashish sir to Ashutosh to Neerja to Swati n so on . In the end I was hopeless to get my hard earned money and I thought its may be my fate , so let it be . 
Now comes the second month , I came all days to work on time and completed my tasks ,being a proactive agent performed my responsibilities . I got salary with the deductions of Rs. 2800 . 

Sir , I am self driven and self motivated individual who work efficiently on the workplace . So these kinda stuff is a big drop down on moral and has a negative effect on me mentally . 
It hampers my productivity as well . I feel cheated somewhere in the corner . 

In the first month I did not turn up to work only for 1 day , because I was ill , next day Saurabh sir told me that your 1000 bucks are gone , I was like okay and second thing Ashish sir told me that you got 1 Half day from Mam , for that 500 deduction . 

As I am not good in maths , In a lay man language I understood , My salary is Rs 28000/- , so if I want to calculate my salary I will divide it by 30 or 31 because normally months are of 30 or 31 . if I divide it by 30 I get 933 , So for 26 days in April I was entitled to get 933*26 = 24,258 - 1500 = 22,758 , instead I got a cheque of Rs.20,600 . please tell me where is my 2158 rupees gone . 

In the second month I do not have any leaves , I came all days whenever Ashish sir told me to come to the office . One day I got bitten by a bee in the office premise but i continued that day , I was in immense pain and my left part of the forehead and brain is completely swollen , Urvika mam was looking on our team that day . She asked me to go and see a doc but I continued that day . Next day in the evening I got that insect bite more painful and swollen so I asked mam to go home and see a doc at around 3 40 pm that day . I got marked half day for that and on 30th of April Saurabh sir gave me half day . So in total 1 leave I got in April . for april I got a cheque of Rs. 25200 , 2800 deductions . 28000 - 933=27067. 

So I got deductions of Rs . 1867 in April . 

Total deduction 2158 + 1867= Rs.4025 

Sir , I request you to look into this and resolve it as soon as possible . 

Thank You 

Shueb Akhtar